
/* ========    CtFrontendCssService:  CSS compression is disabled     ======== */

/* ========    CtFrontendCssService:  Inlining of @imports is enabled     ======== */

/* ========    CtFrontendCssService:  start of file style.css     ======== */
@CHARSET "UTF-8";

/* -------------------------------------------------------------------------- */
/* General HTML elements                                                      */
/* -------------------------------------------------------------------------- */

html, body {
    font-family: Arial, Sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #e0e0e0;
}
a {
    color: #33d;	
}
a:hover {
	color: #77a;
}

/* -------------------------------------------------------------------------- */
/* Container/placeholder positioning                                          */
/* -------------------------------------------------------------------------- */

#container {
    margin: 10px auto;
    width: 1000px;
    background-color: #ffffff;
    border: 1px solid #999999;
    
}
#placeholder-top {
    height: 120px;
    margin-bottom: 0px;
    overflow: hidden;
}
#placeholder-left {
	clear:both;
    float: left;
    width: 180px;
    margin-left: 10px;
    margin-top: 10px;
}
#placeholder-right {
    float: right;
    width: 180px;
    margin-right: 10px;
    margin-top: 10px;
}
#placeholder-content {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 590px;
}
#placeholder-content-no-right {
    float: left;
    width: 800px;
}
#placeholder-bottom {
	clear: both;
	padding-top: 30px;
}
#content-link {
    display: none;
}


/* -------------------------------------------------------------------------- */
/* General tile                                                               */
/* -------------------------------------------------------------------------- */

/* 
   Tiles in top, bottom and content placeholders should not be styled using
   the general styles, so we reset these styles here. HTML element ID spesific
   styling, using the #html-element-id notion has precendence over styles set
   generally using only the css-class. If we want to override these styles later
   in the stylesheet, we must remember to use the full element path.
*/

#placeholder-top .tile-content,
#placeholder-top .tile-common,
#placeholder-top .tile-common h3,
#placeholder-bottom .tile-content,
#placeholder-bottom .tile-common,
#placeholder-bottom .tile-common h3,
#placeholder-content .tile-content,
#placeholder-content .tile-common,
#placeholder-content .tile-common h3 {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}
.tile-common {
    border: 1px solid #aaa;
    margin-bottom: 20px;
}
.tile-common h3 {
	font-size: 18px;
    background-color: #ccc;
    margin: 0 0 5px 0;
    padding: 2px 10px 3px 10px;
}
.tile-content {
    padding: 10px 10px 15px 10px;
}


/* -------------------------------------------------------------------------- */
/* General inline listing (eg. horizontal menu, linktoolbar, sitelocator)     */
/* -------------------------------------------------------------------------- */

.horizontal-menu h3,
.sitelocator h3 {
    display: inline;
    float: left;
    margin-left: 10px!important;
    margin-right: 0px!important;
}	
.horizontal-menu ul,
.sitelocator ul {
	display: inline;
	list-style-type: none;
    padding-left: 5px;
}
.horizontal-menu li,
.sitelocator li {
	display: inline;
	padding-left: 5px;
}

.vertical-menu li a,
.sitelocator li a {
    color: #333333;
    text-decoration: none;    
}

.vertical-menu li a:hover,
.sitelocator li a:hover {
    color: #666666;
    text-decoration: underline;    
}

.linktoolbar li {
    list-style-type: none;
}

.vertical-menu li.active a {
    /*font-weight: bold;*/
}

.horizontal-menu {
	position: relative;
    float: right;
    z-index: 99;
    top: -140px;
}
.horizontal-menu ul {
	padding: 0px;
    background-color: #666!important;
    margin-right: 15px;
}
.horizontal-menu li {
	border: 1px solid #333;
    background-color: #f0f0f0!important;
}
.horizontal-menu a {
	color: #333333;
	text-decoration: none;
	margin-left: 20px;
    margin-right: 20px;
}
.horizontal-menu a:hover {
    color: #666666;
    text-decoration: underline;
}

/* -------------------------------------------------------------------------- */
/* General bullet-less listing (eg. verical menu and small article list)      */
/* -------------------------------------------------------------------------- */

.full-articlelist ul,
.small-articlelist ul,
.vertical-menu ul {
	list-style-type: none;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
}
.full-articlelist li li,
.small-articlelist li li,
.vertical-menu li li {
    padding-left: 15px;
    font-size: 0.9em;	
}


/* -------------------------------------------------------------------------- */
/* Styling for spesific elements                                              */
/* -------------------------------------------------------------------------- */

/* 
   Some of these elements have been styled using id-context above. We therefore
   need to use the full id-element path to override these styles.
*/

/* -- Page header ----------------------------------------------------------- */
.page-header {
    float: left;	
}
.page-header .logo {
    font-size: 1.85em;
    font-weight: bold; 	
}
.horizontal-menu h3 {
    display: none;  
}

/* -- Horizontal menu in top placeholder ("quicklaunch") -------------------- */
.horizontal-menu ul {
    float: right;	
}

/* -- Linktoolbar ----------------------------------------------------------- */
.linktoolbar h3 {
    display: none;  
}
.linktoolbar ul {
    float: right;   
}

/* -- Sitelocator ----------------------------------------------------------- */
.sitelocator h3 {
    font-size: 1em;	
    font-weight: normal;
}

/* -- Article display ------------------------------------------------------- */
.full-articledisplay {
    clear: both;
}

/* -- Article list ---------------------------------------------------------- */
#placeholder-content .full-articlelist h3 {
    margin-top: 30px;	
}

/* -- Digest ---------------------------------------------------------------- */
h2.digest {
    font-size: 1em;
}

/* -- CT ---------------------------------------------------------------- */

#coretrek-colofon {
	font-size: 11px;
    float: right;
    padding-top: 5px;
    padding-right: 5px;
}
#coretrek-colofon a {
    color: #666666;
	text-decoration:none;
}
#coretrek-colofon a:hover {
	color: #000000;
    text-decoration:underline;
}

.small-searchinput {
	top: -40px;
	padding-right: 15px;
    float: right;
    z-index: 99;    
    position:relative;
}

.language-selector {
    float: right;
    position: relative;
    top: -25px;
}
.language-selector img {
    border: 0px;
}
/* ========    CtFrontendCssService:  end of file style.css     ======== */

/* ========    CtFrontendCssService:  start of css from design editor     ======== */

/* -- Design Editor generated style -- */

body {
    
}

.full-articledisplay .header h1 {
    }

.full-articledisplay .digest {
    }

.full-articledisplay .article-content {
    }

.full-articlelist h3 {
    }

.full-articlelist p {
    }

.vertical-menu ul li {
    }

.vertical-menu ul li a {
}

.vertical-menu ul li li {
    }

.vertical-menu ul li li li {
    }

.small-articledisplay h3 {
    }

.small-articledisplay .tile-content p {
        }

.back-button a {
}

.home-button a {
}

#placeholder-top {
    }

#placeholder-content {
    }

#placeholder-bottom {
    }

/* ========    CtFrontendCssService:  end of css from design editor     ======== */
